distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=4.30.0.147
version=2430202605270316
describe=NI-4.30.0-ga45855f6
builddate=Wed May 27 03:16:13 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
